page-plist {
  .toolbar {
    .toolbar-background {
      background: transparent;
    }
  }

  .shadow {
    -webkit-box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Firefox 3.5 - 3.6 */
    box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
  }
  ion-item.pitem {
    h2 {
      font-size: 18px;
      padding-left: 0px;
    }
    p {
      color: rgba(255, 255, 255, 0.6);
      font-size: 14px;
      margin-top: 8px;
    }
    ion-label.label {
      margin: 8px 8px 8px 0;
    }
    ion-avatar {
      margin: 2px 12px 2px 0 !important;
      min-width: 50px;
      min-height: 50px;
      img {
        border-radius: 0px;
        width: 50px;
        height: 50px;
      }
      img.img4 {
        width: 25px;
        height: 25px;
        float: left;
      }
      img.img4:nth-child(3) {
        clear: both;
      }
    }
  }
}
